## nvptx-tools 0.20170301

=== debian/changelog ===
nvptx-tools (0.20170301-3) unstable; urgency=medium

  * nvptx-tools-no-ptxas.diff: New, taken from Fedora.
  * Suggest nvidia-cuda-toolkit.

 -- Matthias Klose <doko@debian.org>  Fri, 03 Mar 2017 12:31:09 +0100

nvptx-tools (0.20170301-1) unstable; urgency=medium

  * Initial release. Closes: #856465.
  * Don't package the nvptx-non-run binary. This would introduce a b-d on the
    non-free nvidia-cuda-dev package, and runtime dependencies on libcuda*.
    TODO: build it using the free cuda.h replacement header and dlopen the
    cuda libs at runtime.

 -- Matthias Klose <doko@debian.org>  Wed, 01 Mar 2017 10:13:15 +0100
