## nvptx-tools 0.20171010

=== debian/changelog ===
nvptx-tools (0.20171010-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Oct 2017 09:16:11 +0200
