## nvptx-tools 0.20180301

=== debian/changelog ===
nvptx-tools (0.20180301-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:01 +0100

nvptx-tools (0.20180301-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 08 Mar 2018 11:04:58 +0700
