=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), autotools-dev,
 # only needed for the nvptx-non-run binary, which is not built:
 # nvidia-cuda-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/MentorEmbedded/nvptx-tools/
 #Vcs-Git: https://anonscm.debian.org/collab-maint/nvptx-tools.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nvptx-tools.git
