## nvptx-tools 0.20220610

=== debian/changelog ===
nvptx-tools (0.20220610-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Oct 2022 11:07:44 +0200
