=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export SHELL = /bin/bash
+export LIT = LIT=/usr/lib/llvm-15/build/utils/lit/lit.py
 
 %:
 	dh $@ --with autotools_dev
@@ -22,6 +23,9 @@
   endif
 endif
 
+override_dh_auto_test:
+	-dh_auto_test
+
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/nvptx-tools/usr/share/man/man1
@@ -34,7 +38,11 @@
 	rm -f libiberty/config.{h,log,status}
 	rm -f libiberty/{required-list,stamp-h,stamp-picdir,temp-frag}
 	rm -f libiberty/Makefile libiberty/testsuite/Makefile
+	rm -f libiberty/testsuite/{test-demangle,test-expandargv,test-pexecute}
 
 	rm -f nvptx-none-as nvptx-none-ld nvptx-none-run
 	rm -f config.{log,status} libiberty.stmp
 	rm -f dejagnu.exp Makefile
+
+	find test/ -name '*.stderr' | xargs -r rm -f
+	find test/ -name Output -type d | xargs -r rm -rf
