## nvptx-tools 0.20230123

=== debian/changelog ===
nvptx-tools (0.20230123-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Mar 2023 13:49:48 +0100
