=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   llvm-15-tools <!nocheck>
 # only needed for the nvptx-non-run binary, which is not built:
 # nvidia-cuda-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.3
 Homepage: https://github.com/MentorEmbedded/nvptx-tools/
 #Vcs-Git: https://anonscm.debian.org/collab-maint/nvptx-tools.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nvptx-tools.git
