## nvptx-tools 0.20230904

=== debian/changelog ===
nvptx-tools (0.20230904-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use LLVM 16 for the tests.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Sep 2023 11:44:44 +0200

nvptx-tools (0.20230721-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Jul 2023 13:19:00 +0200

nvptx-tools (0.20230709-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Matthias Klose <doko@debian.org>  Sun, 09 Jul 2023 09:04:01 +0200
