=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev,
-  llvm-15-tools <!nocheck>
+  help2man,
+  llvm-16-tools <!nocheck>
 # only needed for the nvptx-non-run binary, which is not built:
 # nvidia-cuda-dev
-Standards-Version: 4.6.3
+Standards-Version: 4.6.2
 Homepage: https://github.com/MentorEmbedded/nvptx-tools/
 #Vcs-Git: https://anonscm.debian.org/collab-maint/nvptx-tools.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nvptx-tools.git
