=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export SHELL = /bin/bash
-export LIT = LIT=/usr/lib/llvm-15/build/utils/lit/lit.py
+export LIT = LIT=/usr/lib/llvm-16/build/utils/lit/lit.py
 
 %:
 	dh $@ --with autotools_dev
@@ -13,6 +13,8 @@
 	  > debian/nvptx-none-as.1
 	PATH=.:$$PATH help2man -N -n '"linker" for PTX' nvptx-none-ld \
 	  > debian/nvptx-none-ld.1
+	PATH=.:$$PATH help2man -N -n '"linker" for PTX' nvptx-none-nm \
+	  > debian/nvptx-none-nm.1
   ifeq (0,1)
 	PATH=.:$$PATH help2man -N -n 'run PTX binaries compiled with -mmainkernel' \
 	  nvptx-none-run \
@@ -32,6 +34,7 @@
 	cp -p debian/*.1 debian/nvptx-tools/usr/share/man/man1/.
 	ln -sf ar.1.gz debian/nvptx-tools/usr/share/man/man1/nvptx-none-ar.1.gz
 	ln -sf ranlib.1.gz debian/nvptx-tools/usr/share/man/man1/nvptx-none-ranlib.1.gz
+	ln -sf nm.1.gz debian/nvptx-tools/usr/share/man/man1/nvptx-none-nm.1.gz
 
 override_dh_auto_clean:
 	rm -f libiberty/*.[ao]
@@ -40,7 +43,7 @@
 	rm -f libiberty/Makefile libiberty/testsuite/Makefile
 	rm -f libiberty/testsuite/{test-demangle,test-expandargv,test-pexecute}
 
-	rm -f nvptx-none-as nvptx-none-ld nvptx-none-run
+	rm -f nvptx-none-as nvptx-none-ld nvptx-none-nm nvptx-none-run
 	rm -f config.{log,status} libiberty.stmp
 	rm -f dejagnu.exp Makefile
