## nvptx-tools 0.20240423

=== debian/changelog ===
nvptx-tools (0.20240423-1) unstable; urgency=medium

  * New upstream snapshot.
    - Handle --hash-style argument in nvptx-ld.
    - Handle ":IND_FUNC_MAP" in nvptx-as to ensure map-directive order is kept.
  * Use LLVM 18 for the tests.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Apr 2024 11:48:18 +0200
