=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev,
   help2man,
-  llvm-16-tools <!nocheck>
+  llvm-18-tools <!nocheck>
 # only needed for the nvptx-non-run binary, which is not built:
 # nvidia-cuda-dev
 Standards-Version: 4.6.2
