=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export SHELL = /bin/bash
-export LIT = LIT=/usr/lib/llvm-16/build/utils/lit/lit.py
+export LIT = LIT=/usr/lib/llvm-18/build/utils/lit/lit.py
 
 %:
 	dh $@ --with autotools_dev
