## nvptx-tools 0.20240810

=== debian/changelog ===
nvptx-tools (0.20240810-3) unstable; urgency=medium

  * Only build on amd64, arm64 and ppc64el. No other architectures support
    offloading.
  * Include the nvptx-none-run manpage.
  * Build with -static-libstdc++, to avoid errors in the GCC libgomp
    testsuite.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Jan 2025 15:45:22 +0100

nvptx-tools (0.20240810-2) unstable; urgency=medium

  * Fix libiberty include path. Closes: #1088093, #1088094, #1088095.
  * Fix the clean target. Closes: #1048610.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Nov 2024 11:55:46 +0100

nvptx-tools (0.20240810-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use LLVM 19 for the tests.
  * Bump debhelper and standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Nov 2024 14:15:51 +0100
