=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
 
 export SHELL = /bin/bash
-export LIT = LIT=/usr/lib/llvm-18/build/utils/lit/lit.py
+export LIT = /usr/lib/llvm-19/build/utils/lit/lit.py
+
+export DEB_LDFLAGS_MAINT_APPEND = -static-libstdc++
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
@@ -15,10 +17,10 @@
 	  > debian/nvptx-none-ld.1
 	PATH=.:$$PATH help2man -N -n '"linker" for PTX' nvptx-none-nm \
 	  > debian/nvptx-none-nm.1
-  ifeq (0,1)
 	PATH=.:$$PATH help2man -N -n 'run PTX binaries compiled with -mmainkernel' \
 	  nvptx-none-run \
 	  > debian/nvptx-none-run.1
+  ifeq (0,1)
 	PATH=.:$$PATH help2man -N -n 'run PTX binaries locked, compiled with -mmainkernel' \
 	  nvptx-none-run \
 	  > debian/nvptx-none-run-single.1
@@ -37,11 +39,10 @@
 	ln -sf nm.1.gz debian/nvptx-tools/usr/share/man/man1/nvptx-none-nm.1.gz
 
 override_dh_auto_clean:
-	rm -f libiberty/*.[ao]
-	rm -f libiberty/config.{h,log,status}
-	rm -f libiberty/{required-list,stamp-h,stamp-picdir,temp-frag}
-	rm -f libiberty/Makefile libiberty/testsuite/Makefile
-	rm -f libiberty/testsuite/{test-demangle,test-expandargv,test-pexecute}
+	: # remove local libiberty
+	rm -rf libiberty
+	: # remove local libiberty headers
+	rm -rf include/gdb include/*.h include/*.def include/COPYING* include/ChangeLog*
 
 	rm -f nvptx-none-as nvptx-none-ld nvptx-none-nm nvptx-none-run
 	rm -f config.{log,status} libiberty.stmp
@@ -49,3 +50,4 @@
 
 	find test/ -name '*.stderr' | xargs -r rm -f
 	find test/ -name Output -type d | xargs -r rm -rf
+	rm -f test/lit.site.cfg.py test/.lit_test_times.txt
